<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Created by PhpStorm.
 * User: admin
 * Date: 2017/12/1
 * Time: 13:50
 * 幸运28表格数据配置
 */
class UserTable extends BaseTable {
	//游戏开关
	function getUserTh() {
		return array(
			array(
				'field' => 'name',
				'title' => trans('common.account'),
				'width' => 250,
				'sort' => true,
				'fixed' => 'left',
			),
			array(
				'field' => 'closeinfo',
				'title' => trans('common.name'),
				'width' => 250,
				'sort' => true,
				'fixed' => 'left',
			),
			array(
				'field' => 'LAY_CHECKED',
				'title' => trans('common.status'),
				'width' => 250,
				'templet' => '#switchTpl',
				'unresize' => true,
			),
		);
	}
}